Bug 844499 - [abrt] python-2.7.3-6.fc17: g_logv: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-6.fc17: g_logv: Process /usr/bin/python2.7 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:9e0e79329c581dc66734cca40a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 18:56 EDT by hrafnkellbrimar
Modified: 2013-07-31 15:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.09 KB, text/plain)
2012-07-30 18:56 EDT, hrafnkellbrimar
no flags Details
File: maps (48.24 KB, text/plain)
2012-07-30 18:56 EDT, hrafnkellbrimar
no flags Details
File: dso_list (9.43 KB, text/plain)
2012-07-30 18:56 EDT, hrafnkellbrimar
no flags Details
File: core_backtrace (4.38 KB, text/plain)
2012-07-30 18:56 EDT, hrafnkellbrimar
no flags Details

  None (edit)
Description hrafnkellbrimar 2012-07-30 18:56:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/x-tile
crash_function: g_logv
executable:     /usr/bin/python2.7
kernel:         3.4.6-2.fc17.x86_64
pid:            2692
remote_result:  NOTFOUND
time:           Sun 29 Jul 2012 05:45:42 PM GMT
uid:            1000
username:       hrafnkell
var_log_messages: Jul 29 17:45:43 hrafnkell-desktop abrt[2701]: Saved core dump of pid 2692 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-29-17:45:42-2692 (19423232 bytes)

backtrace:      Text file, 53343 bytes
core_backtrace: Text file, 4490 bytes
dso_list:       Text file, 9655 bytes
maps:           Text file, 49397 bytes

build_ids:
:fa1fbdc3560ebc4ad9efda55ca123e91b972a5fd
:f69712fe393313f44607679e934bf5a67f39ec50
:b262a361763f91cca5e5826440bebaa4bc8cfebe
:0e1da9fdbc00661398cccf9c11236cc6729c4dfc
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:cb3abc771c2125ce17de417c370bd12a10dfb889
:fd952473da735f9c0f50de231aa3d84d7855ef57
:fac447a0873707c61a7ccabb85d63cc13c768dad
:10a59f5ba702bb33910dd969656772341ef979d8
:6668de624a10d486a3484d5b4921f87b1e77d36c
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:261fb9c6590cec389912a8e9b9a99d3d61098610
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:010b36d8312b532a34ed02091c1db53b711b439b
:822e9b3523e8312240f41a25722d539bc77ed436
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:f38ad523615ee0f90ad11f03d45f5cec1ad15eda
:3d52d69b30cd7008218c8c6703bb38278bc7dc32
:d804f8ee47797da9213a92f00cd095ecada8d79f
:8d646f64cd4a6c19985423dfab9f8668c6af7f80
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:0645b6a67142f165579b409efaecb5a1a8246b6d
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:21b229ead18fe1dd18aaec64dfdeba0fc10dae7f
:6086bff484a49cc8b80cb714d7e83a6391394800
:f59121dc126bbbff492f15a45b55fbed3cc7151a
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a553a7e9625a224a8f39286909adc17787ad51bd
:e99c86eb3485e54972f176ba34d78396596de7af
:e4ee09219dd69e5a1f6b06fb78c7488a3a6260df
:253afe744466fe7580bbb6040de6183dba9e2b02
:42675a8ad8f70ff19362070510cdf1ba202a70db
:90e2b614ca00dfa058daa135562269b3fdba6bbf
:63a070e2eb9c8b95ce7c10bd3ac4a437aa63e9e6
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:efb4769976ac3cc8192277706894a2d7b3256ed1
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:535ee166aabdb98e39b6ae2a7a8876780f2b29b5
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:060c2940abf33370cd6208770e3cd8bde93be3c0
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:839460e37519276f3f07e64d05fa0068e681eeb1
:d955944077e0ab4cf45e11d837a641dcc2bbb951
:67512e4faac3e0e6c9864e98f70e4265890806f8
:f227cfd2550b8b9e1a725173e990f88be82dcb3a
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8f7c190397d7c1f617e66f18f759714662b60367
:02a8d3b686467cdbf4140ed3f4acf9b5787bdf88
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:b24137540e097da310314b073e68877dcaf83617
:70d8709734d9e51492b7f7ccaee5a1976704789e
:faca16f15d87b83d2947a386e319b02f724dcbb5
:0c861d4584a090c315010d8e5d9ab13ceb746ae5
:cb4c912ba5d82171fb457fd04c28cecc81f67610
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:9c42384ebac647f1dfe3f341c0f85c8fce64caa4
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:20734f2d4dca841e56ba4bb95ad0f43ea1ef502e
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:bffbcd62e7590e0462384693e4d36fe8c6463b4a
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:bd8122f882828961ac02630eab89c3581ea8a025
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:d2db2ff2c12a65850a6c3d35d257a891387ec2d3
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:b1288ef7028654f5890389ae798ae95c5a35c46d
:bc34728b85dffb3ba951ecfd15b405240de6e1d6
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:54c8f52089bcb29c710090874cd7ead769a28915
:b277af36744327e3d58eae76bcdaadcca71a28c6
:f4c064df8745dff15466d705fb049138f9a5c949
:e83ca0299f9600515a26d3fa513f3168bcd9aec9
:626ed33d91be8ce993bb91dc58f9879b296fd3f2
:508cf66f72e70054a41215f80ed2385c6bb80030
:f2232d63100f4ca5aa2251c8d89260810ca2cf57
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:9e6594e38d36f94f5e02c90731970f1c72396147
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:54a5cc118d928470da13565de8592b664a9868e0
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:726a299098b7695fc69d788f6b19468810c1ba6e
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/hrafnkell/2

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15859                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15859                15859                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/hrafnkell/.xsession-errors
:pos:	175096
:flags:	0102002
:2:/home/hrafnkell/.xsession-errors
:pos:	175096
:flags:	0102002
:3:socket:[77495]
:pos:	0
:flags:	02004002
:4:socket:[77494]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[77497]
:pos:	0
:flags:	02004002
:7:socket:[77499]
:pos:	0
:flags:	02004002
:8:pipe:[77503]
:pos:	0
:flags:	00
:9:pipe:[77503]
:pos:	0
:flags:	04001
Comment 1 hrafnkellbrimar 2012-07-30 18:56:10 EDT
Created attachment 601349 [details]
File: backtrace
Comment 2 hrafnkellbrimar 2012-07-30 18:56:12 EDT
Created attachment 601350 [details]
File: maps
Comment 3 hrafnkellbrimar 2012-07-30 18:56:14 EDT
Created attachment 601351 [details]
File: dso_list
Comment 4 hrafnkellbrimar 2012-07-30 18:56:16 EDT
Created attachment 601352 [details]
File: core_backtrace
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:03:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:04:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:15:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:15:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:09:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:37:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.